body {
	overflow:hidden;
}

#accordion h3,
#accordion h3 a  { 
	background-color:#eee; 
}

#accordion {
	width:280px;
	position:absolute;
	top:80px;
	right:0px;
	/*z-index:1000;*/
	z-index:10;
	display:block; 
	overflow:hidden;
	margin:0;
	padding:0;
	/*min-height:120px;*/ /*had to remove - pins under accordion even when collapsed couldn't be clicked*/
	background-color: transparent !important;
}

#accordion h3 {
	padding:0;
	margin:0;
	display:block;
}
#accordion h3 a {
	font-size:11px;
	line-height:120%;
	text-decoration:none;
	color:#333;
	border-top: 	1px solid #FFF;
	border-bottom: 	none;
	display:block;
	padding:10px;
	margin:0;
	background-position:262px center;
	background-repeat:no-repeat;
}

#accordion h3.ui-state-default a {
	color:White;
	background-color:rgba(155,37,36,1);
	border-top-color:#EEE;
	background-image: url(../../images/arrow-right.png);
	
}

#accordion h3.ui-state-default a:hover {
	color: rgba(156,37,36,1);
	background-color: lightgrey;
	border-top-color:#FFF;
	background-image: url(../../images/arrow-right-maroon.png);
}

#accordion h3.ui-state-active a {
	
	color:white;
	background-color: rgba(155,37,36,1);
	border-top-color:#FFF;
	background-image: url(../../images/arrow-down.png);
}

#accordion h3.ui-state-active a:hover {
	
	color:white;
	background-color: rgba(155,37,36,1);
	border-top-color:#FFF;
	background-image: url(../../images/arrow-down.png);
}


#accordion,
#accordion li a {
	background-color:#FAFAFA;
}

#accordion ul, #accordion li {
	padding:0;
	margin:0;
	border:0;
}

 #accordion li a {
	font-size:12px;
	line-height:130%;
	text-decoration:none;
	display:block;
	padding:8px 10px 8px 20px;
	border-bottom:1px solid #EEE;
	border-top:1px solid #FFF;
}

#accordion  h3.heading {
	font-size:10px;
	line-height:130%;
	text-transform:uppercase;
	font-weight: bolder;
	border-bottom:1px rgb(204, 204, 204) solid;
}

.inner-accordion li a,
.inner-accordion h3 {
	font-size:11px;
	line-height:130%;
	text-decoration:none;
	display:block;
	padding:8px 10px 8px 30px;
	border-bottom:1px solid #EEE;
	border-top:1px solid #FFF;
}

.inner-accordion
{
    background-color:#FAFAFA !important;
 }
 
.inner-accordion h3, .inner-accordion a
{
    border-top:0 !important;
    border-bottom:0 !important; 
    background-color:#FAFAFA !important;
    font-size:10px!important;
}

.inner-accordion.heading{
        font-size:8px;
    }



#accordion-wrapper
{
    height:500px!important;
    
    }


/* colours for new NEP sectors*/
.heading.agribusiness-food, .heading.agribusiness-food a { 	color:black!important; border-color:black; }
.heading.health-ageing-disability, .heading.health-ageing-disability a      { 	color:black!important; border-color:black; }
.heading.urban-renewal-construction, .heading.urban-renewal-construction a      { 	color:black!important; border-color:black; }
.heading.defence, .heading.defence a     { 	color:black!important; border-color:black; }
.heading.recreation-culture, .heading.recreation-culture a     { 	color:black!important; border-color:black; }
.heading.community, .heading.community a   { 	color:black!important; border-color:black; }
.heading.education, .heading.education a     { 	color:black!important; border-color:black; }
.heading.sml-business, .heading.sml-business a   { 	color:black!important; border-color:black; }
.heading.advanced-manufacturing, .heading.advanced-manufacturing a   { 	color:black!important; border-color:black; }
.heading.innovation-research-development, .heading.innovation-research-development a     { 	color:black!important; border-color:black; }
.heading.ict-intrastructure, .heading.ict-intrastructure a   { 	color:black!important; border-color:black; }
.heading.mining, .heading.mining a   { 	color:black!important; border-color:black; }


.ui-icon a { width: 16px; height: 16px; background-image: url(../images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-icon .ui-icon-triangle-1-s a { background-position: -64px -16px; }

/*layer button, wrapper and selector --------------------------*/
    #layerWrapper{
	    position : fixed;
	    left: 8px;
	    top: 75px;
	    width: 42px;
	    z-index: 10;
    }
    
    #mapMenu 
    {
	    width: 40px;
	    padding-left: 2px;
    }

    #layerButton{
	    display:inline-block;
	    height:50px;
	    z-index:100;
    }

    #baseButton{
	    display:inline-block;
	    height:40px;
	    z-index:100;
    }


    #layerSelect{	
	    width:175px;
        left: 86px;
        position: absolute;
        background-color: lightgrey;
    }
    
   li.label_checkbox_pair {
        clear: both;
        float: none;
        position: relative;
        padding-top: 4px;
        padding-bottom: 4px;
        font-size:10px;
        border-bottom: 1px solid #EEE;
        border-top: 1px solid #FFF;
    }
    
    li.label_checkbox_pair input {
        left: 150px;
        position: absolute;
        top: 1px;
    }
    li.label_checkbox_pair label {
        display: block;
        margin-left: 10px;
        width: 150px;
    }


#layerSelect input {
 vertical-align: middle;
 float:right;
}

#layerSelect label span{
 vertical-align: middle;
}

#major-projects-content
{
    min-height:40px;
    overflow: auto;
}

#key-business-content
{
    min-height: 40px;
    overflow: auto;
}

.layerButtonText 
{
    padding-left: 10px;
    float: right;
    padding-top: 10px;
    color: white;
    font-size: 1.2em;
}